.search-404 {
    padding: 50px 0;
}

.search-404 form.search-form {
    display: flex;
    max-width: 500px;
    align-items: center;
    justify-content: center;
}
.search-404 input.search-field.form-control {
    margin-bottom: 0;
}

.products-grid ul.products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    list-style: none;
    justify-content: center;
    justify-items: center;
}